package J20250716.demo03_abstract;

/**
 * @author WanJl
 * @version 1.0
 * @title Ostrich
 * @description 鸵鸟
 * @create 2025/7/16
 */
public class Ostrich extends Bird{
    @Override
    public void move() {
        System.out.println("鸵鸟也不会飞....跑.....");
    }

    @Override
    public void eat() {

    }
}
